.dnnForm .dnnFormItem span { line-height: 20px; }
.dnnForm .dnnFormItem.Left50 { clear: left; width: 50%; float: left; height: 60px; }
.dnnForm .dnnFormItem span, .dnnForm .dnnFormItem input[type="text"], .dnnForm .dnnFormItem input[type="password"] { width: 270px; }
.dnnForm .dnnFormItem.Right50 { clear: right; width: 50%; float: right; }
.dnnForm .dnnFormItem.Full { clear: both; width: 100%; }
.DataCenterRadios span { margin-left: 80px; }
.dnnForm .dnnFormItem.VOffset1 { padding-top: 20px; }
.PowerDNNAnalyzer { width: 100%; height: 100%; }
.SignUpWiz .NavigationRegion { height: 40px; }
.SignUpWiz .dnnForm .dnnFormItem { clear: both; width: auto; display: table-cell; position: relative; text-align: left; }
.dnnFormItem.TableFix td { width: 100%; }
.Analyser .dnnFormItem label, .Analyser .dnnFormItem .dnnFormLabel, .Analyser .dnnFormItem .dnnTooltip { text-align: right; display: block; float: left; width: 225px; padding-left: 25px; font-weight: bold; }
.Analyser .dnnFormItem { height: 55px; width: 500px; }
.Analyser .dnnFormItem.CheckListDiv { height: auto; width: 650px; margin-bottom: 14px; }
.Analyser .dnnFormItem.TextAreaDiv { height: auto; margin-bottom: 8px; }
.AnalyserSideBar { background: #fff url('images/Popup-Analyzer/AnalyserGradientBG.png') repeat-y right; }
.StepRegion.Analyser .dnnFormItem input[type="text"], .StepRegion.Analyser .dnnFormItem input[type="password"] { width: 210px; float: left; margin-left: 10px; }
.StepRegion.Analyser .dnnFormItem input[type="text"].dnnFormRequired, .StepRegion.Analyser .dnnFormItem input[type="password"].dnnFormRequired { width: 204px; float: left; margin-left: 10px; }
.StepRegion .dnnFormItem input[type="text"], .StepRegion .dnnFormItem input[type="password"] { margin: 0;}
.StepRegion .dnnFormItem .RadComboBox_Default .rcbInput { margin: 0; width: 246px !important; height: 0px; border: none; -webkit-box-shadow: none; box-shadow: none; }
.SignupTDCont .RadComboBox { margin: 0 0 10px 0; }
.dnnFormItem .CheckList label { width: 40%; height: 10px; }
.dnnFormItem span.FullWidthTitle { text-align: left; width: 100%; }
table.dnnFormItem.TableFix { width: 100%; }
.dnnFormItem textarea { height: 16px; min-height: 16px; margin-left: 10px; width: 220px; max-height: 16px; resize: none; }
.Restart { display: block; width: 110px; height: 40px; margin: auto; }
.dnnForm .dnnFormItem span.UnderTextBox { float: right; width: 57%; vertical-align: top; clear: both; width: 47%; font-size: 11px; }
.SharedHosting { height: 440px; margin-bottom: -40px; }
.Dedicated { height: 400px; margin-bottom: -40px; }
.Powergrid { height: 400px; margin-bottom: -40px; }
.Security { height: 400px; margin-bottom: -40px; }
.DNNPro { height: 460px; margin-bottom: -40px; }
.SideBarRegion { background: #fff url('images/Popup-Analyzer/AnalyserGradientBG.png') repeat-y right; width: 259px; padding: 40px 0 0 0; vertical-align: top; float: left; }
.SideBarRegion br { display: none; }
.dnnCenter { padding-right: 20px; text-align: center; }
.StepRegion { padding: 40px 0 0 0; vertical-align: top; width: 600px; float: left; }
.Signup { margin-bottom: 10px; }
.Navigation { height: 40px; }
.dnnFormItem select { width: 295px; height: 32px; }
.StepRegion h2 { text-align: center; padding-right: 20px; clear: both; }
.VersionDropdowns { text-align: center; }
.SelectVersion { height: 10px; padding: 0 15px; margin-left: -1px; }
table.Wizard1 { width: 100%; }
.CheckList { float: left; margin-left: 10px; }
.dnnForm .dnnFormItem span.CheckList.AdvHard { width: 200px; }
.dnnFormItem .CheckList td label { width: 170px; float: none;  margin-left:}
.dnnFormItem .CheckList label { width: 160px; text-align: left; margin: 3px 5px 0 0; line-height: 12px; float: left; padding-left: 5px; }
.dnnFormItem .CheckList input[type="checkbox"] { float: left; clear: both; }
.dnnFormItem .AutoWidth { width: auto; margin: 20px 0 20px 0; }
.SignUpComplete { width: 500px; margin-left: 300px; text-align: center; }
.DnnModule-FormFactor { margin-top: 0; }
.SignUpWiz .dnnFormItem .SignupTDCont { width: 100%; position: relative; height: 100%; max-width: 320px; }
.SignUpWiz .dnnFormItem span.dnnFormMessage.dnnFormError { position: absolute; z-index: 9999; padding: 0px 6px; width: auto; right: 6px; top: 23px; bottom: auto; }
.SignUpWiz .dnnFormItem span.dnnFormMessage.dnnFormError::after { position: absolute; bottom: 0; left: 15px; content: ""; width: 0; height: 0; opacity: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid red; }
.dnnFormItem .SignupTDCont { width: 100%; position: relative; height: 100%; }
.Analyser .dnnFormItem span.dnnFormMessage.dnnFormError { right: 19px; top: 6px; }
.Analyser .dnnFormItem span.dnnFormMessage.dnnFormError.ErrorBelow { right: 19px; top: 34px; }
.Analyser .dnnFormItem select { height: 32px; margin-left: 10px; width: 48%; padding: 5px 2px 5px 8px; }
.CompleteText { margin-bottom: 40px; }
.AnalyserComplete { padding-top: 30px; }
.dnnFormItem span.dnnFormMessage.dnnFormError { position: absolute; z-index: 9999; padding: 0px 6px; width: auto; right: 13px; top: 26px; height: 19px; }
.dnnFormItem span.dnnFormMessage.dnnFormError.InvalidDate { right: 27px; }
.dnnFormItem span.dnnFormMessage.dnnFormError.TermsOfService { right: auto; }
.dnnFormItem span.dnnFormMessage.dnnFormError::after { position: absolute; bottom: 0; left: 15px; content: ""; width: 0; height: 0; opacity: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid red; }
.dnnSecurityScanner table td { vertical-align: top; }
.basicContent { margin-top: 0; }
.ModFormFactorC { width: auto; }
#dnn_ctr825_ContentPane .ModFormFactorC, #dnn_ctr1170_ContentPane .ModFormFactorC { width: auto; height: auto; background: #fff url('images/Popup-Analyzer/AnalyserGradientBG.png') repeat-y 200px; url('images/Popup-Analyzer/AnalyserGradientBG.png') repeat-y 200px;}
a.NextButton, a.FinishButton { background: #aa0601; bottom: 10px; color: #FFFFFF; display: block; font-size: 14px; font-weight: bold; height: 23px; padding: 5px 0 0; position: absolute; right: 11px; text-align: center; text-decoration: none; text-shadow: 1px 1px 1px #000000; width: 86px; border-radius: 3px; }
a.PreviousButton { position: absolute; bottom: 10px; right: 108px; display: block; background: #d9d9d9; width: 86px; height: 23px; text-decoration: none; color: #787878; font-weight: bold; font-size: 14px; padding: 5px 0 0 0; text-align: center; border-radius: 3px; }
.SignUpWiz a.PreviousButton { right: 128px; }
.SignUpWiz a.FinishButton { width: 110px; }
.WizardStepPrevious { display: block; padding: 10px 0 10px 50px; background: url('images/Popup-Analyzer/AnalyserDone.gif') no-repeat 15px 50%; }
.WizardStepCurrent { display: block; padding: 10px 0 10px 50px; background: url('images/Popup-Analyzer/AnalyserCurrent.gif') no-repeat 15px 50%; font-weight: bold; }
.WizardStepNext { display: block; padding: 10px 0 10px 50px; background: url('images/Popup-Analyzer/AnalyserNext.gif') no-repeat 15px 50%; }
.dnnSecurityScanner .dnnSecurityScannerTitleOld { color: Red; position: absolute; text-align: center; font-size: x-large; bottom: 707px; top: 20px; height: 30px; left: 265px; }
.dnnSecurityScanner .dnnSecurityScannerTitle { color: Red; position: relative; text-align: center; font-size: x-large; top: 10px; }
.dnnSecurityScanner .dnnSecurityScannerFinishedTitle { color: Red; position: relative; text-align: center; font-size: x-large; top: 10px; }
.dnnSecurityScanner .dnnSecurityScannerSubtitle { margin-top: 40px; width: 550px; margin-left: auto; margin-right: auto; position: relative; }
.dnnSecurityScanner .dnnSecurityScannerSubtitleCentered { text-align: center; }
.dnnSecurityScanner .dnnSecurityScannerFooter { margin-top: 30px; width: 550px; margin-left: auto; margin-right: auto; }
